<!ENTITY AddressTitle.label "Escriu noms o arrossega adreces a la llista de correu inferior:">
<!ENTITY DownButton.label "Mou cap avall">
<!ENTITY ListDescription.accesskey "e">
<!ENTITY ListDescription.label "Descripció:">
<!ENTITY ListName.accesskey "L">
<!ENTITY ListName.label "Nom de la llista:">
<!ENTITY ListNickName.accesskey "S">
<!ENTITY ListNickName.label "Sobrenom de la llista:">
<!ENTITY RemoveButton.label "Elimina">
<!ENTITY UpButton.label "Mou cap amunt">
<!ENTITY addToAddressBook.accesskey "A">
<!ENTITY addToAddressBook.label "Afegeix a:">
<!ENTITY mailListWindow.title "Llista de correu">
